Bug 248539 - games/homura: Switch back to wine-devel
Summary: games/homura: Switch back to wine-devel
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Tobias C. Berner
URL:
Keywords: needs-qa
Depends on:
Blocks:
 
Reported: 2020-08-08 16:35 UTC by Alexander Vereeken
Modified: 2020-08-15 06:00 UTC (History)
1 user (show)

See Also:
tcberner: merge-quarterly+


Attachments
homura-5.1.diff (445 bytes, patch)
2020-08-08 16:35 UTC, Alexander Vereeken
Alexander88207: maintainer-approval+
Details | Diff
homura-5.1-poudriere (40.93 KB, text/plain)
2020-08-12 02:28 UTC, Alexander Vereeken
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Vereeken 2020-08-08 16:35:26 UTC
Created attachment 217097 [details]
homura-5.1.diff

This fixes internet problems in AdventureQuest3D, Origin and maybe in other games too.
Comment 1 Alexander Vereeken 2020-08-12 02:28:46 UTC
Created attachment 217164 [details]
homura-5.1-poudriere
Comment 2 commit-hook freebsd_committer 2020-08-15 06:00:34 UTC
A commit references this bug:

Author: tcberner
Date: Sat Aug 15 05:59:38 UTC 2020
New revision: 544912
URL: https://svnweb.freebsd.org/changeset/ports/544912

Log:
  games/homura: Switch back to wine-devel

  This fixes internet problems in AdventureQuest3D, Origin and maybe in other
  games too.

  PR:		248539
  Submitted by:	Alexander Vereeken <Alexander88207@protonmail.com> (maintainer)

Changes:
  head/games/homura/Makefile
Comment 3 commit-hook freebsd_committer 2020-08-15 06:00:35 UTC
A commit references this bug:

Author: tcberner
Date: Sat Aug 15 06:00:27 UTC 2020
New revision: 544913
URL: https://svnweb.freebsd.org/changeset/ports/544913

Log:
  MFH: r544912

  games/homura: Switch back to wine-devel

  This fixes internet problems in AdventureQuest3D, Origin and maybe in other
  games too.

  PR:		248539
  Submitted by:	Alexander Vereeken <Alexander88207@protonmail.com> (maintainer)

  Approved by:	ports-secteam (implicit)

Changes:
_U  branches/2020Q3/
  branches/2020Q3/games/homura/Makefile
Comment 4 Tobias C. Berner freebsd_committer 2020-08-15 06:00:52 UTC
Committed and MFHed.

mfg Tobias